version: 7.62.0-beta.1
files:
  - url: signal-desktop-beta-win-arm64-7.62.0-beta.1.exe
    sha512: 4sfR9zeonhIGyenwj/RWBJx/KZBDBR5D52dvp/y5EJ5TY+VcVF0T/qS6ZGTj2kSLvw8XNnocPp2KSXo4p28lvA==
    size: 121316784
  - url: signal-desktop-beta-win-x64-7.62.0-beta.1.exe
    sha512: o9VEuJOxef3KGHAk8j0yfHzgSN89ger/yIBE36b7+FdHVOXsxkNvr6nE8LcPSJyIjB7WPvMFI1z0LY0mFgPfdw==
    size: 121245736
  - url: signal-desktop-beta-win-7.62.0-beta.1.exe
    sha512: /t7CxWUYjeL3grbzDFpAJ97BvZ+bhJhsq1oECQgbpsyMtGGB6E1+IUaIefuR6uPZ6jyolIQ7SStQse0itz902A==
    size: 241797384
path: signal-desktop-beta-win-arm64-7.62.0-beta.1.exe
sha512: 4sfR9zeonhIGyenwj/RWBJx/KZBDBR5D52dvp/y5EJ5TY+VcVF0T/qS6ZGTj2kSLvw8XNnocPp2KSXo4p28lvA==
vendor:
  minOSVersion: 10.0.10240
releaseDate: '2025-07-10T02:33:12.460Z'
